h1, h2, h3, h4, h5 {
	line-height: normal;
}

h1 {
	margin-bottom: 20px;
}

.container-wrap {
	background-image: url(https://urbanspread.com.au/wp-content/themes/salient-child/images/content-bg.jpg);
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
}

body .wpb_wrapper .inner img.home_big_urban_spread_icon {
	max-width: 170px !important;
}

.home .excerpt {
	line-height: 22px;
}

/*
.home .meta-category {
	display: none !important;
}
*/

/* HOME BLOG/SHOWS MODS */

/*
.home #shows .article-content-wrap {
	opacity: 0 !important;
}

.home #shows .meta-author {
	display: none !important;
}

.home #shows .meta-comment-count {
	display: none !important;
}

.home #shows .masonry.classic_enhanced .masonry-blog-item .inner-wrap,
.home #shows .blog-recent[data-style*="classic_enhanced"] .inner-wrap {
	border-radius: 0 !important;
}

.home #shows .meta-category {
	opacity: 0 !important;
	-webkit-transition: all 0.350s ease; -moz-transition: all 0.350s ease; -o-transition: all 0.350s ease; transition: all 0.350s ease;
}

.home #shows .col.post:hover .meta-category {
	opacity: 1 !important;
	-webkit-transition: all 0.350s ease; -moz-transition: all 0.350s ease; -o-transition: all 0.350s ease; transition: all 0.350s ease;
} 


.home #shows .post-meta {
	opacity: 0 !important;
	-webkit-transition: all 0.350s ease; -moz-transition: all 0.350s ease; -o-transition: all 0.350s ease; transition: all 0.350s ease;
}

.home #shows .col.post:hover .post-meta {
	opacity: 1 !important;
	-webkit-transition: all 0.350s ease; -moz-transition: all 0.350s ease; -o-transition: all 0.350s ease; transition: all 0.350s ease;
}
*/

.center img.img-with-animation.home_your_mate {
	margin-top: 15px !important;
}

.home .meta-category {
	display: none;
}



.blog-recent[data-style="list_featured_first_row"] .featured > img,
.blog-recent[data-style="list_featured_first_row"] .featured span.post-featured-img {
	border-radius: 0 !important;
}


.circle_border_radius {
	border-radius: 50% !important;
}

.urban_stamp_bg {
	background-image: url(https://urbanspread.com.au/wp-content/themes/salient-child/images/content-bgdark-2.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: #0d0f0f;
	background-size: auto 400px;
}


.blog .meta-author {
	display: none !important;
}

.blog .meta-category {
	display: none !important;
}

.blog .meta-comment-count {
	display: none !important;
}

.single #single-below-header {
	display: none !important;
}

.single .meta-category {
	display: none !important;
}

.nectar-social .n-shortcode {
	display: none !important;
}

.single article.post .content-inner {
	padding-bottom: 0px;
	margin-bottom: 20px;
}

.single h1.entry-title {
	font-size: 36px !important;
	line-height: 44px !important;
	letter-spacing: 0px !important;
}

.single .heading-title[data-header-style="default_minimal"] {
	padding-top: 20px;
	
}

/* override home first section gradient to start at 30% instead of 0% */
.home .row-bg-wrap.instance-0:after { 
	background: rgba(10,10,10,0.01) !important;
	background: linear-gradient(to bottom,rgba(10,10,10,0.01) 30%,#0b0b0c 100%) !important;
}


.home_urban_tribe_logo {
	width: 95% !important;
	max-width: 440px !important;
}

.post-featured-img img {
	max-width: 400px !important;
}

#gig-guide {
	overflow: hidden;
}


.wpcf7 input,
.wpcf7 textarea {
	color: #fff !important;
}

div.wpcf7 .ajax-loader {
	background-image: none !important;
	width: auto !important;
	padding-left: 20px !important;
	padding-top: 10px !important;
}

div.wpcf7 .ajax-loader:before {
	content: "Please wait...";
}

.wpcf7-response-output {
	border: 1px solid #fff !important;
	background: transparent !important;
	color: #fff !important;
	margin-top 
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
	color: #22cb90 !important;
}

body[data-form-style="minimal"] .minimal-form-input {
	padding-top: 20px;
}


@media (min-width: 1001px) and (max-width: 1100px) {
	header#top nav > ul > li > a {
		letter-spacing: -0.7px !important;
		margin-left: 8px !important;
		margin-right: 8px !important;
	}
	#header-outer #social-in-menu i {
		width: 26px !important;
	}
}

@media (min-width: 1101px) and (max-width: 1200px) {
	header#top nav > ul > li > a {
		letter-spacing: -0.5px !important;
		margin-left: 9px !important;
		margin-right: 9px !important;
	}
	#header-outer #social-in-menu i {
		width: 26px !important;
	}
}

@media (min-width: 1201px) and (max-width: 1300px) {
	header#top nav > ul > li > a {
		letter-spacing: -0.3px !important;
		margin-left: 11px !important;
		margin-right: 11px !important;
	}
	#header-outer #social-in-menu i {
		width: 26px !important;
	}
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
	font-size: 21px !important;
}
 
 
 
 .show_giginfo .facebook-share {
	 margin-left: 0 !important;
 }
 
 .grammarly-disable-indicator {
	 display: none;
 }